import os

import testinfra.utils.ansible_runner

testinfra_hosts = testinfra.utils.ansible_runner.AnsibleRunner(
    os.environ["MOLECULE_INVENTORY_FILE"]
).get_hosts("all")


def test_auditd_running_and_enabled(host):
    auditd = host.service("auditd")
    assert auditd.is_running
    assert auditd.is_enabled
